import MainLayout from '../layouts/main';
import OrdersContainer from './container';

function OrdersPage() {
  return (
    <MainLayout>
      <OrdersContainer/>
    </MainLayout>
  );
}

export default OrdersPage;
